/* Container at top of result list: all results or selected results */
.wikidata-place-top{
    padding: 1em 2em;
    margin-bottom: 3em;
    background-color: #FFF;
}
.wikidata-place-top h1{
    font-size:2em;
    font-weight:400;
    margin-bottom: 0;
}
.wikidata-place-top .md-button{
    display: block;
    text-align: left;
    line-height: inherit;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0px;
    color: #0f7d00;
}
/* Map */
.wikidata-map-container{
    background-color:white;
    margin-top:2em;
    padding:2em;
}
/* leaflet */
#mapid{
    width: 100%;
    height: 600px;
}
/* google maps */
#card{
    width: 100%;
    height: 600px;
}
/* maps marker: mouseover info window  */
.marker-info{
    max-width: 400px;
}
.marker-info img{
    max-width:200px;
    float: left;
    margin-right:1em;
}
.marker-info .marker-info-text{
    font-size: 1.5 em;
    font-weight:bold;
}
.marker-info img + .marker-info-text{
    margin-left:200px;
}
.marker-info .marker-info-hint{
    margin-top: 5em;
    font-weight:400;
}
/* wikidata place info */
.wikidata-place md-card{
    margin: 0;
}
.wikidata-place md-card md-card-title {
    padding-bottom: 0;
    padding-top: 0;
}
.wikidata-place md-card-title .md-headline{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0;
}
.wikidata-place .md-headline{
    margin-top:1em;
    margin-bottom: 0.5em;
    display: block;
}
.wikidata-place md-card-content h3{
    font-weight: 600;
    margin-top: 1em;
}
.wikidata-place md-card-title-text .md-headline{
    margin-top:0;
}
/* wikidata place info: persons */
.wikidata-person-small a{
    display:flex;
    align-items:center;
}
.wikidata-person-small .wikidata-person-small__imagecontainer{
    flex: 0 0 100px;
}
.wikidata-person-small img{
    max-height:100px;
    width: auto;
}
.wikidata-person-small .wikidata-person-small__text{
    flex: 1 1 auto;
    margin-left: 1em;
}
